Subject: bug#23460: 25.1.50; Strange behavior in local variables like start-comment

From: Kaushal Modi <[email-masked]>
Date: Fri, 06 May 2016 14:31:27 +0000

On Fri, May 6, 2016 at 5:37 AM Alan Mackenzie <[email-masked]> wrote:

> Yes, thanks!
>
> I think I've nailed it - normal-mode is calling hack-local-variables
> right at the start, when it shouldn't.
>
> Could you please try out the following patch (which I've also posted for
> bug #23463):
>

Thanks! That fixes the bug for me; I tested it both on that MWE and running
the master build with fixed files.el using my full-blown config :)
-- 

-- 
Kaushal Modi